Subject: Re: Switching between screen modes
From: [email-masked] (Joe Huffman)
Date: 15 Aug 90 17:13:23 GMT
Newsgroups: comp.os.msdos.programmer

In article <[email-masked]>, [email-masked] (Kevin D. Quitt) writes:
> Ok, folks, I need help.  I've got a system where I'm switching back and
> forth between graphics mode, 80x25, 80x43, and 40x25.  I have yet to
> find a completely reliable way of changing from each of these to any of the

Here is what I use for the 80 column text modes.  It's easy to adapt to
the other modes if you know the mode numbers.  It's assembly code for
stand alone .com files (included) you should be able to easily adapt it
to be callable from your 'C' program...

-- 
[email-masked]
uunet!proto!joe
FAX: 208-263-8772